

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 924px;height: 720px;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:894px;height:720px;}
#page_1 #p1dimg1 #p1img1 {width:894px;height:720px;}




#page_2 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:800px;height:720px;}
#page_2 #p2dimg1 #p2img1 {width:800px;height:720px;}




#page_3 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 951px;height: 720px;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:800px;height:720px;}
#page_3 #p3dimg1 #p3img1 {width:800px;height:720px;}




#page_4 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:800px;height:720px;}
#page_4 #p4dimg1 #p4img1 {width:800px;height:720px;}




#page_5 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 906px;height: 720px;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:906px;height:720px;}
#page_5 #p5dimg1 #p5img1 {width:906px;height:720px;}




#page_6 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:800px;height:720px;}
#page_6 #p6dimg1 #p6img1 {width:800px;height:720px;}




#page_7 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:800px;height:720px;}
#page_7 #p7dimg1 #p7img1 {width:800px;height:720px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 47px 'Arial';color: #003366;line-height: 60px;}
.ft1{font: bold 26px 'Arial';color: #003366;line-height: 33px;}
.ft2{font: bold 43px 'Arial';color: #006666;line-height: 48px;}
.ft3{font: 24px 'Arial';color: #003366;line-height: 30px;}
.ft4{font: 24px 'Arial';color: #003366;line-height: 27px;}
.ft5{font: bold 37px 'Arial';color: #006666;line-height: 47px;}
.ft6{font: 24px 'Arial';color: #003366;line-height: 31px;}
.ft7{font: bold 24px 'Arial';color: #003366;line-height: 31px;}
.ft8{font: 24px 'Arial';color: #003366;line-height: 26px;}
.ft9{font: bold 43px 'Arial';color: #006666;line-height: 40px;}
.ft10{font: 32px 'Arial';text-decoration: underline;color: #003366;line-height: 36px;}
.ft11{font: 32px 'Arial';color: #003366;line-height: 36px;}
.ft12{font: bold 42px 'Arial';color: #006666;line-height: 53px;}
.ft13{font: 1px 'Arial';line-height: 1px;}
.ft14{font: 14px 'Arial';color: #003366;line-height: 16px;}
.ft15{font: 16px 'Arial';color: #003366;line-height: 17px;}
.ft16{font: 15px 'Arial';color: #003366;line-height: 17px;}
.ft17{font: 1px 'Arial';line-height: 7px;}
.ft18{font: 1px 'Arial';line-height: 13px;}
.ft19{font: 24px 'Arial';color: #003366;margin-left: 13px;line-height: 30px;}
.ft20{font: 24px 'Arial';color: #003366;margin-left: 13px;line-height: 27px;}
.ft21{font: 23px 'Arial';color: #003366;margin-left: 13px;line-height: 30px;}
.ft22{font: 23px 'Arial';color: #003366;line-height: 30px;}

.p0{text-align: left;padding-left: 232px;padding-right: 9px;margin-top: 148px;margin-bottom: 0px;text-indent: -134px;}
.p1{text-align: left;padding-left: 709px;margin-top: 337px;margin-bottom: 0px;text-indent: -116px;}
.p2{text-align: left;padding-left: 496px;margin-top: 17px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 90px;padding-right: 116px;margin-top: 214px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 90px;margin-top: 27px;margin-bottom: 0px;}
.p5{text-align: justify;padding-left: 126px;margin-top: 31px;margin-bottom: 0px;}
.p6{text-align: justify;padding-left: 126px;padding-right: 81px;margin-top: 31px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 435px;margin-top: 21px;margin-bottom: 0px;text-indent: -90px;}
.p8{text-align: justify;padding-left: 89px;padding-right: 190px;margin-top: 145px;margin-bottom: 0px;}
.p9{text-align: justify;padding-left: 89px;padding-right: 133px;margin-top: 27px;margin-bottom: 0px;text-indent: 36px;}
.p10{text-align: justify;padding-left: 125px;padding-right: 117px;margin-top: 27px;margin-bottom: 0px;}
.p11{text-align: justify;padding-left: 125px;padding-right: 67px;margin-top: 27px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 125px;padding-right: 42px;margin-top: 27px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 398px;margin-top: 0px;margin-bottom: 0px;}
.p14{text-align: right;padding-right: 31px;margin-top: 0px;margin-bottom: 0px;}
.p15{text-align: justify;padding-left: 133px;margin-top: 168px;margin-bottom: 0px;}
.p16{text-align: justify;padding-left: 133px;margin-top: 42px;margin-bottom: 0px;}
.p17{text-align: justify;padding-left: 133px;margin-top: 41px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 534px;padding-right: 18px;margin-top: 10px;margin-bottom: 0px;text-indent: -137px;}
.p19{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p20{text-align: center;padding-right: 33px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p21{text-align: center;padding-right: 51px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p22{text-align: left;padding-left: 22px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p23{text-align: left;padding-left: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p24{text-align: center;padding-right: 41px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p25{text-align: center;padding-right: 36px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p26{text-align: center;padding-right: 30px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p27{text-align: left;padding-left: 20px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p28{text-align: center;padding-left: 27px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p29{text-align: left;padding-left: 32px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p30{text-align: left;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p31{text-align: center;padding-right: 37px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p32{text-align: left;padding-left: 31px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p33{text-align: left;padding-left: 445px;margin-top: 0px;margin-bottom: 0px;}
.p34{text-align: right;padding-right: 23px;margin-top: 0px;margin-bottom: 0px;}
.p35{text-align: justify;padding-left: 97px;padding-right: 184px;margin-top: 191px;margin-bottom: 0px;}
.p36{text-align: justify;padding-left: 97px;padding-right: 150px;margin-top: 28px;margin-bottom: 0px;}
.p37{text-align: justify;padding-left: 97px;padding-right: 175px;margin-top: 27px;margin-bottom: 0px;}
.p38{text-align: justify;padding-left: 97px;margin-top: 27px;margin-bottom: 0px;}
.p39{text-align: left;padding-left: 97px;padding-right: 136px;margin-top: 31px;margin-bottom: 0px;}
.p40{text-align: left;padding-left: 359px;padding-right: 21px;margin-top: 1px;margin-bottom: 0px;text-indent: 101px;}
.p41{text-align: justify;padding-left: 97px;margin-top: 164px;margin-bottom: 0px;}
.p42{text-align: justify;padding-left: 97px;padding-right: 143px;margin-top: 31px;margin-bottom: 0px;}
.p43{text-align: justify;padding-left: 97px;padding-right: 193px;margin-top: 27px;margin-bottom: 0px;}
.p44{text-align: left;padding-left: 97px;padding-right: 189px;margin-top: 27px;margin-bottom: 0px;}
.p45{text-align: justify;padding-left: 97px;padding-right: 178px;margin-top: 26px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 143px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 131px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 56px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 112px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 107px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 168px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 199px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 274px;vertical-align: bottom;}

.tr0{height: 25px;}
.tr1{height: 21px;}
.tr2{height: 31px;}
.tr3{height: 52px;}
.tr4{height: 81px;}
.tr5{height: 88px;}
.tr6{height: 7px;}
.tr7{height: 20px;}
.tr8{height: 13px;}
.tr9{height: 39px;}
.tr10{height: 38px;}
.tr11{height: 59px;}
.tr12{height: 85px;}

.t0{width: 692px;margin-left: 173px;margin-top: 142px;font: 14px 'Arial';color: #003366;}

